{
    "name": "ensi/laravel-channel-helper",
    "type": "library",
    "authors": [
        {
            "name": "Ivan Koryukov",
            "email": "koryukov@greensight.ru"
        }
    ],
    "require": {
        "php": "^7.3 || ^8.0"
    },
    "autoload": {
        "psr-4": {
            "Ensi\\LaravelChannelHelper\\": "src/"
        }
    },
    "require-dev": {
        "illuminate/support": "^8.53",
        "monolog/monolog": "^2.3"
    }
}
